import MaquinistaScan from "./maquinistaScan.js";

$(() => {
    console.info("MAQUINISTA SCAN")
    let maquinistaScan = new MaquinistaScan($("#viewMaquinistaTareaScan"))
    maquinistaScan.init();
})